運営サイト/オリジナルCMS   |   ダウンロードランキング   |   お問い合わせ

PHP4のスクリプトををPHP5で動作するときの注意

PHP4で動作していたスクリプトを、PHP5環境下で動かすとき、

error_reporting( E_ALL | E_STRICT );
とすると、古い(旧)PHP4の記法が残っている場合に警告メッセージを表示する。

 

参考になりました?

Filed under: PHP — admin 21:27  Comments (0)
トラックバック

このエントリーのトラックバックURL:

コメントはまだありません »

まだコメントはありません。

コメントをどうぞ

コメントを書くにはログインが必要です。
ログイン

運営サイト/オリジナルCMS   |   ダウンロードランキング   |   お問い合わせ